/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "Cuenta Web estándar";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "Linked In";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Wordpress Blog";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "Craig's List";
"Ebay" = "Ebay";
"Groupon" = "Groupon";
"Paypal" = "Paypal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "Mensajería instantánea";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "Cuenta de correo electrónico estándar";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OSX Leopard";
"Mac OSX Lion" = "Mac OSX Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "Licencia de software";
"Database" = "Base de datos";
"Wifi Network" = "Red WiFi";
"FTP" = "Cuenta FTP";
"SSH" = "Cuenta SSH";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "Tarjeta de crédito azul";
"Black Credit Card" = "Tarjeta de crédito negra";
"Gold Credit Card" = "Tarjeta de crédito oro";
"Platinium Credit Card" = "Tarjeta de crédito platino";
"Gold Credit Card without image" = "Tarjeta de crédito oro sin imagen";
"Green Credit Card without image" = "Tarjeta de crédito verde sin imagen";

//-- Loyalty Programs
"Fashion Loyalty Card" = "Programa de fidelidad";
"Restaurant VIP Card" = "Tarjeta VIP";
"Voucher" = "Cupón";

//-- IDs & Licenses
"Driving License" = "Carnet de conducir";
"ID" = "DNI";
"Passport" = "Pasaporte";
"Social Security Number" = "Número de la seguridad social";

//-- Banking
"Bank Account" = "Cuenta bancaria";
"bank1" = "Bankinter";
"bank2" = "Santander Bank";
"bank3" = "Caja Murcia";
"bank4" = "CAM, Caja de Ahorros del Mediterraneo";
"bank5" = "La Caixa";
"bank6" = "Caja Madrid";
"bank7" = "Banco Popular Español";

/* Bank Names */
"BankName1" = "Bankinter";
"BankName2" = "Santander Bank";
"BankName3" = "Caja Murcia";
"BankName4" = "CAM, Caja de Ahorros del Mediterraneo";
"BankName5" = "La Caixa";
"BankName6" = "Caja Madrid";
"BankName7" = "Banco Popular Español";

//-- Insurances
"Insurance Card" = "Tarjeta del seguro";
"Car Insurance Card" = "Tarjeta del seguro de coche";
"Home Insurance" = "Seguro de hogar";

//-- Travel
"Confirmation ID" = "Identificación de confirmación";
"E-Ticket" = "Billete electrónico";
"Frequent Flyer" = "Viajero asiduo";
"Car Registration Card" = "Permiso de circulación del coche";

//-- Contact
"Contact" = "Contacto";

//-- Combination Lock
"Combination Lock" = "Combinación de seguridad";
"Phone Password" = "PIN del teléfono";

//-- Notes
"Stick Note" = "Nota";
"Long Note" = "Nota";
"Chalk Note" = "Nota";

//-- Generic Templates
"Generic Card with Picture" = "Plantilla de tarjeta con foto";
"Green Generic Card" = "Plantilla de tarjeta verde";
"Blue Generic Card" = "Plantilla de tarjeta azul";
"Glossy Generic Card" = "Plantilla de tarjeta brillante";
"Purple Generic Card" = "Plantilla de tarjeta púrpura";
"Rainbow Generic Card" = "Plantilla de tarjeta arco iris";
"Paper Generic Card" = "Plantilla de tarjeta de papel";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail 
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.com";
"smtp.gmail.com" = "smtp.gmail.com";
"https://mail.google.com/" = "https://mail.google.com/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.com";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.com";
"http://mail.yahoo.com" = "http://mail.yahoo.com";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.com";
"www.facebook.com" = "www.facebook.com";
"www.google.com" = "www.google.com";
"www.linkedin.com" = "www.linkedin.com";
"www.paypal.com" = "www.paypal.com";
"www.twitter.com" = "www.twitter.com";
"www.yahoo.com" = "www.yahoo.com";
"www.youtube.com" = "www.youtube.com";

/******************* oneSafe 1.2 *******************/
"Debit Card" = "Tarjeta de débito";
"Last Generation Credit Card" = "Tarjeta de crédito (nuevo estándar)";

/* ***************** oneSafe 1.2.2 ****************** */
"SIM Card"="Tarjeta SIM";
"Network Connection"="Conexión de red";
/* Template Generique */
"Template with Picture"="Plantilla con imagen";
"Template with Title"="Plantilla con título";
"Picture and Title"="Imagen y título";
"Other Template"="Otra plantilla";

/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "社保卡";
"Stock Fund Card" = "股票资金卡";


/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";

/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "苏宁电器";
"CN Gome Electrical Appliances Card" = "国美电器";
"CN Lianhua Supermarket Card" = "联华超市";
"Carrefour" = "家乐福";
"NGS" = "农工商超市";
"Walmart" = "沃尔玛";
"Watsons" = "屈臣氏";
"IKEA" = "宜家家居";

"ICBC" = "中国工商银行";
"CCB" = "中国建设银行";
"ABC" = "中国农业银行";
"BOC" = "中国银行";
"Bank of Communications" = "交通银行";
"CNCB" = "中信银行";
"CMBC" = "招商银行";
"SPDB" = "上海浦东发展银行";
"PSBC" = "中国邮政储蓄银行";
"Industrial Bank" = "兴业银行";

"CN_Internet&PhoneBankingAccount" = "电子电话银行";

"China Eastern Airlines" = "中国东方航空";
"Air China" = "中国国际航空";
"China Southern Airlines" = "中国南方航空";
"China Spring Airlines" = "春秋航空";

"Kaixin001" = "开心网";
"Taobao" = "淘宝网";
"Tmall" = "天猫网";
"Joyo-Amazon" = "卓越亚马逊";
"JD" = "京东网";
"Alipay" = "支付宝";
"Alibaba" = "阿里巴巴";
"Dangdang" = "当当网";
"Vancl" = "凡客诚品";


"House Insurance" = "房屋保险";

"We Chat" = "微信";
"Fetion" = "飞信";
"Tencent TM" = "腾讯TM";
"YY" = "YY";
"163 Mail" = "网易163邮箱";
"QQ Mail" = "QQ邮箱";
"126 Mail" = "网易126邮箱";
"Sina Mail" = "新浪邮箱";

/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "Aplicación";


"European Health Insurance" = "European Health Insurance";
